%SCRIPT_MakeContextDataForPedestrians
%
%intent: create cont4ext inforamation for al the olcations where we extracted
%the peedestrians.


load SobelAppearanceTrainData6_pedestrian.mat
Template = '/cbcl/scratch01/bileschi/EzContext/LayerImgs800_3547_TrueSem/Lay800_%.5d.mat';
TruSemX = SampleCtxFeaturesAtLocations(Template, ExtractedLocations)
save('TruSemXPed.mat','TruSemX');
Template = '/cbcl/scratch01/bileschi/EzContext/LayerImgs800_3547_LinSVMSem/Lay800_%.5d.mat';
LinSVMSemX = SampleCtxFeaturesAtLocations(Template, ExtractedLocations)
save('LinSVMSemXPed.mat','LinSVMSemX');


